Results 1 to 8 of 8

Thread: Issues installing driver on Server 2008 R2 with BACS 15.0.30

  1. #1
    Junior Member
    Join Date
    Apr 2012
    Posts
    5

    Issues installing driver on Server 2008 R2 with BACS 15.0.30

    We are getting an issue updating a driver to version 15.0.0.21 (7.0.6) after we installed Broadcom Managment Application 15.0.15.1(BACS 15.0.30a). It is stating that the driver is incompatible with the version of software on the system. Is this an issue with the system being Server 2008 R2 or is it have to do with the driver and management software not being compatible which to me would not make a whole lot of since.

  2. #2
    Broadcom Corporation Dave's Avatar
    Join Date
    May 2011
    Posts
    357
    Which controller are you using and where did you download the driver/application from? It's best to update both driver and management application at the same time and from the same release.

    Dave

  3. #3
    Junior Member
    Join Date
    Apr 2012
    Posts
    5
    Broadcom BCM5909C NetXtreme II GigE. That is exactly what we were doing. I installed the Management software and then proceeded to install the drivers. Both of these were from the Jan. 2012 release.

    http://www.broadcom.com/support/ethe...eme_server.php

  4. #4
    Junior Member
    Join Date
    Apr 2012
    Posts
    5
    Quote Originally Posted by Dave View Post
    Which controller are you using and where did you download the driver/application from? It's best to update both driver and management application at the same time and from the same release.

    Dave
    Broadcom BCM5709C NetExtreme II GigE. The versions we are trying to install for the Management and drivers were from the Janruary release.

    http://www.broadcom.com/support/ethe...eme_server.php

  5. #5
    Junior Member
    Join Date
    Apr 2012
    Posts
    5
    Quote Originally Posted by mikej1983 View Post
    We are getting an issue updating a driver to version 15.0.0.21 (7.0.6) after we installed Broadcom Managment Application 15.0.15.1(BACS 15.0.30a). It is stating that the driver is incompatible with the version of software on the system. Is this an issue with the system being Server 2008 R2 or is it have to do with the driver and management software not being compatible which to me would not make a whole lot of since.
    If it makes a difference this is also SP1 for 2008 R2. But I was not able to find any documentation from Broadcom that the driver and management software are incompatible. Anyone have any suggestions?

  6. #6
    Broadcom Corporation Dave's Avatar
    Join Date
    May 2011
    Posts
    357
    Can you be more specific on the source of the error? A screenshot would be best so I can consult with the BACS developers if that's the source. If you have drivers and the management application from the current release I don't know of a reason for such an error.

    Dave

  7. #7
    Junior Member
    Join Date
    Apr 2012
    Posts
    5
    Quote Originally Posted by Dave View Post
    Can you be more specific on the source of the error? A screenshot would be best so I can consult with the BACS developers if that's the source. If you have drivers and the management application from the current release I don't know of a reason for such an error.

    Dave
    Dave we are unfortunately at a point where we could not get a screen shot of the specific error I saw when attempting to install this. The only thing I can take from this was that the error stated that the driver was not compatible with the software installed.

  8. #8
    Junior Member
    Join Date
    Apr 2012
    Posts
    1
    Dave,

    I am having a similar issue trying to update the drivers on three Windows Server 2008 R2 SP1 servers acting as Hyper-V nodes. They're Dells running a mix of 2 BCM5708C and 2 BCM5709C Broadcom NetExtreme II 1 Gig cards. Two have BACS3 ver. 12.4.5.0. One I just recently upgraded to BACS4 ver. 15.0.30.0, but it is getting the "Unable to connect to localhost. localhost is not found on this system." error mentioned over here: http://forum.broadcom.com/showthread...ost-win2008-R2

    Here are screenshots from one of the servers running BACS3 when the driver installation fails. I tried this both with the latest drivers from the Broadcom website and the latest available on Dell's website:

    broadcom error.jpg

    dell_error.jpg

    I also get the same errors over on the system running BACS4 (which is why I had upgraded it from BACS3 to BACS4 in the first place.)

    Any help you can give would be appreciated!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •